Subject: [PATCH v2 2/2] iommu/omap: fix NULL pointer dereference

From: [email-masked] (Joerg Roedel)
Date: Thu, 23 Feb 2012 17:37:52 +0100

On Thu, Feb 23, 2012 at 06:16:59PM +0200, Ohad Ben-Cohen wrote:
> On Thu, Feb 23, 2012 at 6:11 PM, Joerg Roedel <[email-masked]> wrote:
> > I guess these patches are 3.3 material?
> 
> Yes.
> 
> > How about tagging them for stable too?
> 
> Good point. But it's only relevant for this 2nd patch (the NULL
> pointer dereference fix), as the first one is a 3.3 regression. Let me
> know if you want me to resend the 2nd one with the stable tag.

Not necessary. I'll add it when I apply the patch.

Thanks,

	Joerg

-- 
AMD Operating System Research Center

Advanced Micro Devices GmbH Einsteinring 24 85609 Dornach
General Managers: Alberto Bozzo
Registration: Dornach, Landkr. Muenchen; Registerger. Muenchen, HRB Nr. 43632